[Desktop Entry]
Version=1.0
Name=PCB Designer
GenericName=PCB Design
Comment=Create and edit printed circuit board designs
Type=Application
Exec=pcb %f
Icon=pcb
MimeType=application/x-pcb-layout;application/x-pcb-footprint;
Categories=Engineering;Electronics;
